Bug 1118493 - Rebase openstack-heat to 2014.1.1
Summary: Rebase openstack-heat to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Zane Bitter
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On: 1117898
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 20:47 UTC by Scott Lewis
Modified: 2016-04-26 15:14 UTC (History)
8 users (show)

Fixed In Version: openstack-heat-2014.1.1-2.0.el6ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this release, openstack-heat is now rebased to upstream version 2014.1.1. This rebase applies two critical updates: * Deleting a stack containing a server finishes successfully. * Tenant-specific provider template URLs are no longer shown globally in resource-type listings.
Clone Of: 1117898
Environment:
Last Closed: 2014-07-28 19:07:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0952 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Orchestration 2014-07-28 23:07:14 UTC

Description Scott Lewis 2014-07-10 20:47:30 UTC
+++ This bug was initially created as a clone of Bug #1117898 +++

Rebase openstack-heat to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

--- Additional comment from Jeff Peeler on 2014-07-10 09:12:47 EDT ---

RHEL7: openstack-heat-2014.1.1-2.0.el7ost
RHEL6: openstack-heat-2014.1.1-2.0.el6ost

Comment 2 Amit Ugol 2014-07-20 11:58:59 UTC
tested with 2014.1.1-2.0 on rhel 6.5
basic sanity passed.
seems to be fine.

Comment 4 errata-xmlrpc 2014-07-28 19:07:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0952.html


Note You need to log in before you can comment on or make changes to this bug.